Support Forum Forums Woncep – Fashion Style WooCommerce Theme I can’t active theme because there is merlin.cfg error!

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #2012
    Avataragonmustafa
    Supported

    When I try to active theme it says critical error and afer I debug config it says merlin.cfg error!

    #2015

    Hi you,

    About this issue, please update PHP version upto 7.4, PHP 5.6 version you are using is not compatible with this theme and plugin.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.